/*
Theme Name: medico
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url('https://fonts.googleapis.com/css?family=Sintony:400,700');

.hcontact{
    font-family: 'Sintony', sans-serif;
    font-weight: 700;
    float: right;
}
.hcontact img{
    margin-top: -10px;
}
.hcontact span{
    color: #2567c5;
    font-size: 24px;
}
.hmail{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.hmail span a{
    color: #666666;
}
.topbanner h3{
    font-size: 30px;
    line-height: 45px !important;
    font-weight: 500;
    color: #ffffff;
    padding-bottom: 20px;
}
.topbanner .button.white span{
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 3px;
}
.topbanner .button.white{
    padding: 5px 1.2em;
}
.about h2, .adv h2, .customers h2, .contactus h2, .bottombanner h2{
    font-size: 40px;
    line-height: 66px;
    font-weight: 400 !important;
    margin-bottom: 0px;
    font-family: 'Sintony', sans-serif;
}
.underline{
    border-top: 2px solid #2567c5;
    width: 5%;
}
.about p, .adv .box-text p, .bottombanner p{
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
.services h3{
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    font-family: 'Sintony', sans-serif;
    padding: 15px 0px;
    min-height: 90px;
}
.services p{
    font-weight: 400;
    font-size: 13px;
    line-height: 26px;
    min-height: 156px;
}
.adv .underline{
    width: 1.2%;
    text-align: center;
    margin: 15px auto;
}
.adv .row{
    padding-top: 25px;
}
.adv .button.primary span,.contactus .gform_button.button{
    font-weight: 700;
    font-size: 12px !important;
    line-height: 24px;
    letter-spacing: 3px;
}
.adv .button.primary{
    padding: 0 1.3em 3px 1.3em;
    margin: 0px 42%;
}
.gform_wrapper .top_label .gfield_label{
    display: none;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
    display: none;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    font-size: 17px;
    line-height: 30px;
    padding: 5px 30px;
    min-height: 60px;
}
.gform_wrapper textarea.medium {
    height: 250px;
}
.gform_wrapper textarea {
    padding: 20px 30px;
}
.contactus .gform_body input{
    margin-bottom: 6px;
}
.contactus .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
    border-radius: 33px;
    padding: 10px 25px;
}
.contactus .gform_footer.top_label{
    text-align: center;
}
.getintouch .col{
    padding: 0px;
}
.bottombanner h2{
    padding-bottom: 25px;
}
.bottombanner h4{
    font-weight: 400;
    font-size: 22px;
    line-height: 30px;
    padding: 15px 0px;
}
.bottombanner .fa-lg{
    font-size: 2em;
}
.bottombanner p.para{
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 3.8em;
    margin-top: 0px;
}
.copyright-footer{
    margin: 10px 0px 5px 0px;
}
.gform_confirmation_wrapper{
    text-align: center;
    color: #2567c5;
}
.gform_wrapper div.validation_error{
    width: 98.5%;
}
.owl-carousel .owl-item {
    text-align: center;
}
.header-main li.html.custom {
    display: block;
}
.customers .owl-theme .owl-controls {
    margin-top: 30px;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
    .hcontact{
        margin-left: 25px;
        float: none;
    }
}
@media only screen and (min-width: 320px) and (max-width: 549px){
    .about h2, .adv h2, .customers h2, .contactus h2, .bottombanner h2 {
        font-size: 27px;
        line-height: 40px;
    }
    .hcontact img {
        margin-top: -4px;
        height: 13px;
    }
    .hcontact span{
        font-size: 16px;
    }
    .hmail span a{
        font-size: 10px;
    }
    .topbanner .button.white span {
        letter-spacing: 1px;
    }
    .adv .underline {
        width: 6%;
    }
    .adv .button.primary {
        margin: 0px 27%;
    }
    .contactus .gform_wrapper .gform_footer {
        margin: 16px auto 0;
        width: 50%;
    }
    .bottombanner h4{
        padding: 15px 49px;
    }
    .copyright-footer {
        margin: -4px 0px 5px 0px;
        height: 38px;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
    .copyright-footer {
        margin: -4px 0px 5px 0px;
        height: 38px;
    }
    }
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation: landscape){
    .about h2, .adv h2, .customers h2, .contactus h2, .bottombanner h2 {
        font-size: 21px;
        line-height: 35px;
    }
    .about p, .adv .box-text p, .bottombanner p {
        font-size: 12px;
        line-height: 20px;
    }
    .services p {
        font-size: 12px;
        line-height: 20px;
        min-height: 240px;
    }
    .services h3 {
        font-size: 17px;
        min-height: 120px;
    }
    .adv .underline {
        width: 2.2%;
    }
    .adv .button.primary {
        margin: 0px 37%;
    }
    .contactus .gform_wrapper .gform_footer {
        margin: 16px auto 0;
        width: 35%;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px){
    .about h2, .adv h2, .customers h2, .contactus h2, .bottombanner h2 {
        font-size: 30px;
        line-height: 60px;
    }
    .services h3 {
        font-size: 20px;
        min-height: 121px;
    }
    .services p {
        font-size: 15px;
        line-height: 20px;
        min-height: 280px;
    }
    .adv .underline {
        width: 3.2%;
    }
    .adv .button.primary {
        margin: 0px 36%;
    }
    .contactus .gform_wrapper .gform_footer {
        margin: 16px auto 0;
        width: 33%;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
    .adv .underline {
        width: 2.2%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
    .services p {
        font-size: 15px;
        min-height: 260px;
    }
    .adv .button.primary {
        margin: 0px 39%;
    }
}




